### Function Macro

# PangoOT TAG_MAKE

#### Declaration [src]

    #define PANGO_OT_TAG_MAKE (
      c1,
      c2,
      c3,
      c4
    )

#### Description [src]

Creates a `PangoOTTag` from four characters. This is similar and compatible with the FT_MAKE_TAG() macro from FreeType.

This function is not directly available to language bindings.

#### Parameters

`c1`

  Type: `-`

  First character.

`c2`

  Type: `-`

  Second character.

`c3`

  Type: `-`

  Third character.

`c4`

  Type: `-`

  Fourth character.